The following commit has been merged in the master branch:
commit 0cbd2ce17a9c792386c1eefabc12410c92bad269
Author: Bas Couwenberg <sebas...@xs4all.nl>
Date:   Fri Jun 14 22:48:58 2013 +0200

    Bump libgeos-dev build dependency to 3.3.1-1~.

diff --git a/debian/changelog b/debian/changelog
index 34a4dae..e3475da 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -3,6 +3,7 @@ mapserver (6.2.1-3) UNRELEASED; urgency=low
   * Merge changes from 6.0.1-4: 
     - Migrated to debhelper level 9.
     - Depend on PHP API version instead of libapache2-mod-php5.
+    - Bump libgeos-dev build dependency to 3.3.1-1~.
   * Drop possible-gpl-code-linked-with-openssl lintian override.
   * Empty dependency_libs in la files.
   * Use PHP5API variable instead of hardcoded path to la file.
diff --git a/debian/control b/debian/control
index 6474d2f..2ffaefd 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Uploaders: Francesco Paolo Lovergine <fran...@debian.org>, Alan 
Boudreault <abou
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9), libcurl4-gnutls-dev, libpng-dev, zlib1g-dev 
(>= 1.1.4),
  libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg-dev, 
libgdal1-dev (>=1.9.0), libproj-dev,
- libpq-dev, php5-dev, swig, python-all (>= 2.6.6-3~), python-all-dev (>= 
2.6.6-3~), libgeos-dev (>= 3.2.1-1~),
+ libpq-dev, php5-dev, swig, python-all (>= 2.6.6-3~), python-all-dev (>= 
2.6.6-3~), libgeos-dev (>= 3.3.1-1~),
  ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev,
  sharutils, libsdl1.2-dev, libfreetype6-dev, chrpath,
  libfcgi-dev, libxml2-dev, libogdi3.2-dev, libxslt1-dev, libpam0g-dev, 
libreadline-dev, 

-- 
Mapserver

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to